/*
 Theme Name:     ABIAL
 Theme URI:      http://www.nvision.lu
 Description:    ABIAL Template
 Author:         NVISION
 Author URI:     http://www.nvision.lu
 Template:       themetastic
 Version:        1.0.0
*/

@import url("../themetastic/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
    font-size:14px;
    font-weight:normal;
}
body,
a.service {
    color:#000;
}
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color:#8C181B;
    font-weight:500;
}
a.service h4,
a.service h5,
.contenttitle .titletext h2 {
    font-weight:500;
}
.contenttitle .titletext h5 {
    margin:15px 0 0 0;
    font-size:20px;
}
.comment-notes {
    font-size:12px;
    margin-bottom:15px;
}

/* color for ABIAL wording */
.colorabial { color: #8C181B; }

/* Submenu */
.ddsmoothmenu ul li ul {
    top:115px !important;
}

/* Feature a page widget */
.widget_fpw_widget .fpw-featured-link {
    display:none;
}

/* Events */
table.em-calendar td.eventful a {
    color:#fff;
    font-weight:bold;
}
.single-event .em-booking-form-details .ticket-price label {
    line-height:20px;
}
.single-event .em-booking-form-details .ticket-price span {
    display:block; 
    float:left; 
    font-size:14px; 
    line-height:1.2; 
    color:#555;
    font-style:italic;
    padding-left:10px;
    border-left:2px solid #8C181B;
}

.css-events-list .post {
    float: right;
    margin-top: 0;
    width: 100%;
}
.css-events-list .postmedia {
    float: left;
    margin-bottom: 0;
    width: 270px;
}
.css-events-list .readmore {
    float: left;
    margin-top: 21px;
    position: relative;
    right: 0;
}
.css-events-list .posttext {
    float: left;
    margin-bottom: -7px;
    min-height: 0;
    padding-left: 0;
    padding-right: 0;
}
.css-events-list .date {
    margin-left: -10px;
}
.css-events-list .postmedia {
    float: left;
    margin-bottom: 0;
    width: 270px;
}
.css-events-list .postbody {
    float: right;
    padding-left: 30px;
    width: 550px;
}
.css-events-list .nosmallmedia .postbody {
    float: right;
    padding-left: 0;
    width: 100%;
}
.css-events-list h2 {
    padding-left: 50px;
}
.css-events-list .postinfo {
    padding-left: 50px;
}
.css-events-list .date {
    float: left;
    margin-top: 0;
    position: absolute;
    width: 40px;
}
.css-events-list .month {
    color: #666666;
    font-size: 14px;
    font-weight: 700;
    line-height: 12px;
    padding-top: 3px;
    text-align: center;
    width: 40px;
}
.css-events-list .day {
    color: #666666;
    font-size: 27px;
    font-weight: 700;
    line-height: 27px;
    margin-top: -3px;
    text-align: center;
    width: 40px;
}
.css-events-list h2 { 
    -moz-box-sizing: border-box;
    float: left;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 4px;
    margin-top: -6px;
    padding-left: 50px;
    text-align: left;
    width: 100%;
}
.css-events-list .readmore {
    float: left;
    margin-top: 21px;
    position: relative;
    right: 0;
    clear:left;
}
.css-events-list .postdivider {
    background: none repeat scroll 0 0 #E5E5E5;
    float: left;
    height: 1px;
    margin-bottom: 40px;
    margin-left: 0;
    margin-top: 41px;
    width: 100%;
}
.css-events-list .event-categories,
.single-event .event-categories {
    display:inline-block;
    margin:0;
    padding:0;
    list-style-type:none;
}
.css-events-list .event-categories li,
.single-event .event-categories li{
    display:inline-block;
    margin-right:5px;
}
.single-event .postmedia img {
    border-radius: 5px;
    width: 100%;
}

/* home-events-list */
.home-events-list .postmedia,
.home-events-list .readmore,
.home-events-list .postdivider {
    display:none;
}
.home-events-list .post {
    -moz-box-sizing: border-box;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
    padding: 18px 20px 15px 8px;
}
.home-events-list .css-events-list .postbody {
    float: none;
    padding-left: 0;
    width: auto;
}
.home-events-list .css-events-list h2,
.home-events-list .css-events-list .postinfo,
.home-events-list .css-events-list .posttext {
    padding-left:66px;
}
.home-events-list .css-events-list .posttext {
    margin-bottom:0;
}
.home-events-list .css-events-list .date {
    margin-left:0;
}
.home-events-list .css-events-list h2 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
    margin-top: -5px;
}

/* sidebar events categories list */
.sidebar .em-categories-list {
    list-style-type:none;
    width:100%;
    padding:0;
    margin:0;
}
.sidebar .em-categories-list li:first-child {
    border-top: 0 none;
    padding-top: 0;
}
.sidebar .em-categories-list li {
    border-bottom: 1px solid #EEEEEE;
    border-top: 0 none;
    padding-bottom: 7px;
    padding-top: 7px;
    width: 100%;
}
.sidebar .em-categories-list li a {
    color: #111111;
    font-weight: 300;
}
.sidebar .em-categories-list li a:before {
    content: '\e75e';
    display: inline-block;
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    line-height: 1em;
    text-align: center;
    text-decoration: inherit;
    width: 1em;
    line-height: 15px;
    margin-left: -4px;
    margin-right: 1px;
    text-shadow: none;
    transition: all 0.15s ease 0s;
    color: #8C181B;
}
.sidebar .em-calendar {
    float: left;
    width: 100%;
}

/* share buttons */
.headerrightwidget .textwidget {
    margin-top:0;
}
.headerrightwidget .share-title {
    padding-top:5px;
}
.headerrightwidget .social .so_email:hover,
.headerrightwidget .social .so_email:focus {
    background-color:#ccc;
}

/* My Booking */
#dbem-bookings-table {
    width:100%;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
#dbem-bookings-table td,
#dbem-bookings-table th {
    padding:10px;
}
#dbem-bookings-table th {
    border-left:1px solid #fff;
}
#dbem-bookings-table th:first-child {
    border-left:0;
}
#dbem-bookings-table td {
    border-left:1px solid #ddd;
    border-top:1px solid #ddd;
}
#dbem-bookings-table td:first-child {
    border-left:0;
}
#dbem-bookings-table tr:first-child td {
    border-top:0;
}
#dbem-bookings-table .manage-column {
    background-color:#8C181B;
    color:#fff;
}
#dbem-bookings-table tr:nth-child(even) td {
    background-color:#F9F9F9;
}
/* Single post qnd single event */
.singlepost .postinfo,
.single-event .postinfo {
    background-color:#8C181B;
    padding:10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.blogpost.nodate .postinfo {
    padding-left:10px;
}
.singlepost .postinfo .time, 
.singlepost .postinfo .tags, 
.singlepost .postinfo .author, 
.singlepost .postinfo .categories, 
.singlepost .postinfo .comments, 
.singlepost .postinfo .readmore,
.single-event .postinfo .time, 
.single-event .postinfo .tags, 
.single-event .postinfo .author, 
.single-event .postinfo .categories, 
.single-event .postinfo .comments, 
.single-event .postinfo .readmore {
    color:#fff;
}
.singlepost .postinfo a,
.single-event .postinfo a {
    color:#e1bcbd;
}
.singlepost .postinfo a:hover,
.singlepost .postinfo a:focus,
.single-event .postinfo a:hover,
.single-event .postinfo a:focus{
    text-decoration:underline;
}
.singlepost .postinfo .time,
.single-event .postinfo .time {
    font-size:15px;
}
.single-event .eventdates {
    font-size:20px;
    float:left;
    padding:15px 0;
}
.single-event .eventcalendar {
    float:right;
    background-color:#8C181B;
    padding:15px 25px;
    margin-bottom: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color:#fff;
    display:inline-block;
}
.single-event .eventcalendar:hover,
.single-event .eventcalendar:focus {
    background: url("../themetastic/img/tiles/dark25.png") repeat scroll 0 0 #8C181B;
}
.single-event .posttext {
    width:48%;
    float:left;
}
.single-event .event-map {
    border: 1px solid #bbb;
    -moz-box-shadow: inset 1px 0 3px rgba(0,0,0,.1);
    -webkit-box-shadow: inset 1px 0 3px rgba(0,0,0,.1);
    box-shadow: inset 1px 0 3px rgba(0,0,0,.1);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom:30px;
    width:50%;
    float:right;
}
.single-event .booking-form {
    clear:both;
}

/* Event booking form */
.single-event .em-booking-form-details {
    width:100%;
    float:none;
    padding:0 0 0 25px;
    color:#4b4b4b;
}
.single-event .em-booking-form p {
    float:left;
    clear:none;
    width:45%;
}
.single-event .em-booking-form p:nth-child(odd), .single-event .em-booking-form .input-field-cpd_confirmation {
    margin-right:10%;
}
.single-event .em-booking-form-details .input-captcha {
    display:none;
}
.single-event .em-booking-form .input-field-cpd_confirmation label[for=cpd_confirmation] {
    display: none;
}
.single-event .em-booking-form .input-field-cpd_confirmation .input-group {
    margin-left: 20px;
}
.single-event .em-booking-form .input-field-cpd_confirmation input {
    margin-right: 10px;
    vertical-align: text-bottom;
}
.single-event .g-recaptcha {
    float: left;
    clear: none;
    width: 45%;
}
.single-event .em-booking-form-details label {
    width:105px; 
    vertical-align:middle;
    display:inline-block;
    line-height:35px;
}
.single-event .em-booking-form-details label[for="diet_requirements"] {
    line-height:1.4;
}
.single-event .em-booking-form-details input.input, 
.single-event .em-booking-form-details textarea,
.single-event .em-booking-form-details select {
    width:245px;
}
.single-event .em-booking-buttons {
    clear:both;
    float:right;
    margin-top:30px;
}
.single-event .em-booking-submit {
    border: 0 none;
    border-radius: 5px;
    box-shadow: none;
    color: #666666;
    font-size: 15px;
    font-weight: 700;
    padding: 9px 14px;
    text-shadow: none;
    transition: all 0.3s ease 0s;
    background: url("../themetastic/img/tiles/transparent.png") repeat scroll 0 0 #8C181B;
    color: #FFFFFF;
    margin-right:20px;
}
.single-event .em-booking-submit:hover {
    background: url("../themetastic/img/tiles/dark25.png") repeat scroll 0 0 #8C181B;
}

/* Past event page */
.single-event .past-event a.eventcalendar,
.single-event .past-event .booking-form,
.single-event .past-event .event-map {
    display:none;
}
.single-event .past-event .posttext {
    width:100%;
    float:none;
}

/* EM Pagination */
.em-pagination {
    float: right;
    height: 30px;
}
.em-pagination .page-numbers {
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    color: #666666;
    float: left;
    font-size: 13px;
    font-weight: 400;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;
    padding: 4px 12px;
    text-transform: none;
    transition: all 0.3s ease 0s;
}
.em-pagination .page-numbers.current,
.em-pagination .page-numbers:hover,
.em-pagination .page-numbers:focus {
    color: #8C181B;
}

/* Committee - Team page */
.teamsocial .s_icon {
    font-size:18px;
}
ul.teamsocial {
    margin:0 0 14px 0;
}
/* This head is add with js */
.team .member h5.contactdetails {
    color:#8C181B;
    margin-top:15px;
    margin-bottom:5px;
}

/* footer */
.subfooter {
    color:#fff;
}
.subfooter .widget_nav_menu ul li {
    display:inline-block;
    margin:0 5px
}
.subfooterwrap.wide {
    background:rgb(84,19,18);
}
.footerwrap.wide {
    background:rgb(140,24,27);
}


@media only screen and (max-width: 979px) {
    
    .single-event .posttext,
    .single-event .event-map{
        width:100%;
        float:none;
    }
}

@media only screen and (max-width: 767px) {
    .single-event .eventcalendar,
    .single-event .eventdates,
    .single-event .em-booking-buttons {
        float:none;
    }
    .single-event .eventdates {
        margin-bottom:5px;
    }
    .single-event .eventcalendar {
        margin-bottom:20px;
    }
    
    .single-event .em-booking-form-details {
        padding:0;
    }
    .single-event .em-booking-buttons {
        margin-top:30px;
    }
}

@media only screen and (max-width: 480px) {
    .single-event .em-booking-form p {
        float:none;
        width:100%;
    }
    .single-event .em-booking-form-details label,
    .single-event .em-booking-form-details input.input, 
    .single-event .em-booking-form-details textarea,
    .single-event .em-booking-form-details select {
        width:100%;
    }
    .single-event #recaptcha_widget_div {
        float:none;
        width:auto;
        max-width:100%;
    }
    #recaptcha_widget,
    #recaptcha_table,
    #recaptcha_table .recaptcha_image_cell,
    recaptcha_response_field {
        width:100% !important;
    }
    #recaptcha_image{width:100% !important;height:auto !important;}
    #recaptcha_image > img{width:100% !important;}
    #recaptcha_logo {
        display:none;
    }
=======
/*
 Theme Name:     ABIAL
 Theme URI:      http://www.nvision.lu
 Description:    ABIAL Template
 Author:         NVISION
 Author URI:     http://www.nvision.lu
 Template:       themetastic
 Version:        1.0.0
*/

@import url("../themetastic/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
    font-size:14px;
    font-weight:normal;
}
body,
a.service {
    color:#000;
}
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color:#8C181B;
    font-weight:500;
}
a.service h4,
a.service h5,
.contenttitle .titletext h2 {
    font-weight:500;
}
.contenttitle .titletext h5 {
    margin:15px 0 0 0;
    font-size:20px;
}
.comment-notes {
    font-size:12px;
    margin-bottom:15px;
}

/* color for ABIAL wording */
.colorabial { color: #8C181B; }

/* Submenu */
.ddsmoothmenu ul li ul {
    top:115px !important;
}

/* Feature a page widget */
.widget_fpw_widget .fpw-featured-link {
    display:none;
}

/* Events */
table.em-calendar td.eventful a {
    color:#fff;
    font-weight:bold;
}
.single-event .em-booking-form-details .ticket-price label {
    line-height:20px;
}
.single-event .em-booking-form-details .ticket-price span {
    display:block;
    float:left;
    font-size:14px;
    line-height:1.2;
    color:#555;
    font-style:italic;
    padding-left:10px;
    border-left:2px solid #8C181B;
}

.css-events-list .post {
    float: right;
    margin-top: 0;
    width: 100%;
}
.css-events-list .postmedia {
    float: left;
    margin-bottom: 0;
    width: 270px;
}
.css-events-list .readmore {
    float: left;
    margin-top: 21px;
    position: relative;
    right: 0;
}
.css-events-list .posttext {
    float: left;
    margin-bottom: -7px;
    min-height: 0;
    padding-left: 0;
    padding-right: 0;
}
.css-events-list .date {
    margin-left: -10px;
}
.css-events-list .postmedia {
    float: left;
    margin-bottom: 0;
    width: 270px;
}
.css-events-list .postbody {
    float: right;
    padding-left: 30px;
    width: 550px;
}
.css-events-list .nosmallmedia .postbody {
    float: right;
    padding-left: 0;
    width: 100%;
}
.css-events-list h2 {
    padding-left: 50px;
}
.css-events-list .postinfo {
    padding-left: 50px;
}
.css-events-list .date {
    float: left;
    margin-top: 0;
    position: absolute;
    width: 40px;
}
.css-events-list .month {
    color: #666666;
    font-size: 14px;
    font-weight: 700;
    line-height: 12px;
    padding-top: 3px;
    text-align: center;
    width: 40px;
}
.css-events-list .day {
    color: #666666;
    font-size: 27px;
    font-weight: 700;
    line-height: 27px;
    margin-top: -3px;
    text-align: center;
    width: 40px;
}
.css-events-list h2 {
    -moz-box-sizing: border-box;
    float: left;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 4px;
    margin-top: -6px;
    padding-left: 50px;
    text-align: left;
    width: 100%;
}
.css-events-list .readmore {
    float: left;
    margin-top: 21px;
    position: relative;
    right: 0;
    clear:left;
}
.css-events-list .postdivider {
    background: none repeat scroll 0 0 #E5E5E5;
    float: left;
    height: 1px;
    margin-bottom: 40px;
    margin-left: 0;
    margin-top: 41px;
    width: 100%;
}
.css-events-list .event-categories,
.single-event .event-categories {
    display:inline-block;
    margin:0;
    padding:0;
    list-style-type:none;
}
.css-events-list .event-categories li,
.single-event .event-categories li{
    display:inline-block;
    margin-right:5px;
}
.single-event .postmedia img {
    border-radius: 5px;
    width: 100%;
}

/* home-events-list */
.home-events-list .postmedia,
.home-events-list .readmore,
.home-events-list .postdivider {
    display:none;
}
.home-events-list .post {
    -moz-box-sizing: border-box;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
    padding: 18px 20px 15px 8px;
}
.home-events-list .css-events-list .postbody {
    float: none;
    padding-left: 0;
    width: auto;
}
.home-events-list .css-events-list h2,
.home-events-list .css-events-list .postinfo,
.home-events-list .css-events-list .posttext {
    padding-left:66px;
}
.home-events-list .css-events-list .posttext {
    margin-bottom:0;
}
.home-events-list .css-events-list .date {
    margin-left:0;
}
.home-events-list .css-events-list h2 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
    margin-top: -5px;
}

/* homeslider */
.homeslider img {
    width: 100%;
    height: auto;
}

/* sidebar events categories list */
.sidebar .em-categories-list {
    list-style-type:none;
    width:100%;
    padding:0;
    margin:0;
}
.sidebar .em-categories-list li:first-child {
    border-top: 0 none;
    padding-top: 0;
}
.sidebar .em-categories-list li {
    border-bottom: 1px solid #EEEEEE;
    border-top: 0 none;
    padding-bottom: 7px;
    padding-top: 7px;
    width: 100%;
}
.sidebar .em-categories-list li a {
    color: #111111;
    font-weight: 300;
}
.sidebar .em-categories-list li a:before {
    content: '\e75e';
    display: inline-block;
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    line-height: 1em;
    text-align: center;
    text-decoration: inherit;
    width: 1em;
    line-height: 15px;
    margin-left: -4px;
    margin-right: 1px;
    text-shadow: none;
    transition: all 0.15s ease 0s;
    color: #8C181B;
}
.sidebar .em-calendar {
    float: left;
    width: 100%;
}

/* share buttons */
.headerrightwidget .textwidget {
    margin-top:0;
}
.headerrightwidget .share-title {
    padding-top:5px;
}
.headerrightwidget .social .so_email:hover,
.headerrightwidget .social .so_email:focus {
    background-color:#ccc;
}

/* My Booking */
#dbem-bookings-table {
    width:100%;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
#dbem-bookings-table td,
#dbem-bookings-table th {
    padding:10px;
}
#dbem-bookings-table th {
    border-left:1px solid #fff;
}
#dbem-bookings-table th:first-child {
    border-left:0;
}
#dbem-bookings-table td {
    border-left:1px solid #ddd;
    border-top:1px solid #ddd;
}
#dbem-bookings-table td:first-child {
    border-left:0;
}
#dbem-bookings-table tr:first-child td {
    border-top:0;
}
#dbem-bookings-table .manage-column {
    background-color:#8C181B;
    color:#fff;
}
#dbem-bookings-table tr:nth-child(even) td {
    background-color:#F9F9F9;
}
/* Single post qnd single event */
.singlepost .postinfo,
.single-event .postinfo {
    background-color:#8C181B;
    padding:10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.blogpost.nodate .postinfo {
    padding-left:10px;
}
.singlepost .postinfo .time,
.singlepost .postinfo .tags,
.singlepost .postinfo .author,
.singlepost .postinfo .categories,
.singlepost .postinfo .comments,
.singlepost .postinfo .readmore,
.single-event .postinfo .time,
.single-event .postinfo .tags,
.single-event .postinfo .author,
.single-event .postinfo .categories,
.single-event .postinfo .comments,
.single-event .postinfo .readmore {
    color:#fff;
}
.singlepost .postinfo a,
.single-event .postinfo a {
    color:#e1bcbd;
}
.singlepost .postinfo a:hover,
.singlepost .postinfo a:focus,
.single-event .postinfo a:hover,
.single-event .postinfo a:focus{
    text-decoration:underline;
}
.singlepost .postinfo .time,
.single-event .postinfo .time {
    font-size:15px;
}
.single-event .eventdates {
    font-size:20px;
    float:left;
    padding:15px 0;
}
.single-event .eventcalendar {
    float:right;
    background-color:#8C181B;
    padding:15px 25px;
    margin-bottom: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color:#fff;
    display:inline-block;
}
.single-event .eventcalendar:hover,
.single-event .eventcalendar:focus {
    background: url("../themetastic/img/tiles/dark25.png") repeat scroll 0 0 #8C181B;
}
.single-event .posttext {
    width:48%;
    float:left;
}
.single-event .event-map {
    border: 1px solid #bbb;
    -moz-box-shadow: inset 1px 0 3px rgba(0,0,0,.1);
    -webkit-box-shadow: inset 1px 0 3px rgba(0,0,0,.1);
    box-shadow: inset 1px 0 3px rgba(0,0,0,.1);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom:30px;
    width:50%;
    float:right;
}
.single-event .booking-form {
    clear:both;
}

/* Event booking form */
.single-event .em-booking-form-details {
    width:100%;
    float:none;
    padding:0 0 0 25px;
    color:#4b4b4b;
}
.single-event .em-booking-form p {
    float:left;
    clear:none;
    width:45%;
}
.single-event .em-booking-form p:nth-child(odd) {
    margin-right:10%;
}
.single-event .em-booking-form-details .input-captcha {
    display:none;
}
.single-event #recaptcha_widget_div {
    width:41%;
    float:left;
}
.single-event .em-booking-form-details label {
    width:105px;
    vertical-align:middle;
    display:inline-block;
    line-height:35px;
}
.single-event .em-booking-form-details label[for="diet_requirements"] {
    line-height:1.4;
}
.single-event .em-booking-form-details input.input,
.single-event .em-booking-form-details textarea,
.single-event .em-booking-form-details select {
    width:245px;
}
.single-event .em-booking-buttons {
    clear:both;
    float:right;
    margin-top:30px;
}
.single-event .em-booking-submit {
    border: 0 none;
    border-radius: 5px;
    box-shadow: none;
    color: #666666;
    font-size: 15px;
    font-weight: 700;
    padding: 9px 14px;
    text-shadow: none;
    transition: all 0.3s ease 0s;
    background: url("../themetastic/img/tiles/transparent.png") repeat scroll 0 0 #8C181B;
    color: #FFFFFF;
    margin-right:20px;
}
.single-event .em-booking-submit:hover {
    background: url("../themetastic/img/tiles/dark25.png") repeat scroll 0 0 #8C181B;
}

/* Past event page */
.single-event .past-event a.eventcalendar,
.single-event .past-event .booking-form,
.single-event .past-event .event-map {
    display:none;
}
.single-event .past-event .posttext {
    width:100%;
    float:none;
}

/* EM Pagination */
.em-pagination {
    float: right;
    height: 30px;
}
.em-pagination .page-numbers {
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    color: #666666;
    float: left;
    font-size: 13px;
    font-weight: 400;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;
    padding: 4px 12px;
    text-transform: none;
    transition: all 0.3s ease 0s;
}
.em-pagination .page-numbers.current,
.em-pagination .page-numbers:hover,
.em-pagination .page-numbers:focus {
    color: #8C181B;
}

/* Committee - Team page */
.teamsocial .s_icon {
    font-size:18px;
}
ul.teamsocial {
    margin:0 0 14px 0;
}
/* This head is add with js */
.team .member h5.contactdetails {
    color:#8C181B;
    margin-top:15px;
    margin-bottom:5px;
}

/* footer */
.subfooter {
    color:#fff;
}
.subfooter .widget_nav_menu ul li {
    display:inline-block;
    margin:0 5px
}
.subfooterwrap.wide {
    background:rgb(84,19,18);
}
.footerwrap.wide {
    background:rgb(140,24,27);
}


@media only screen and (max-width: 979px) {

    .single-event .posttext,
    .single-event .event-map{
        width:100%;
        float:none;
    }
}

@media only screen and (max-width: 767px) {
    .single-event .eventcalendar,
    .single-event .eventdates,
    .single-event .em-booking-buttons {
        float:none;
    }
    .single-event .eventdates {
        margin-bottom:5px;
    }
    .single-event .eventcalendar {
        margin-bottom:20px;
    }

    .single-event .em-booking-form-details {
        padding:0;
    }
    .single-event .em-booking-buttons {
        margin-top:30px;
    }
}

@media only screen and (max-width: 480px) {
    .single-event .em-booking-form p {
        float:none;
        width:100%;
    }
    .single-event .em-booking-form-details label,
    .single-event .em-booking-form-details input.input,
    .single-event .em-booking-form-details textarea,
    .single-event .em-booking-form-details select {
        width:100%;
    }
    .single-event #recaptcha_widget_div {
        float:none;
        width:auto;
        max-width:100%;
    }
    #recaptcha_widget,
    #recaptcha_table,
    #recaptcha_table .recaptcha_image_cell,
    recaptcha_response_field {
        width:100% !important;
    }
    #recaptcha_image{width:100% !important;height:auto !important;}
    #recaptcha_image > img{width:100% !important;}
    #recaptcha_logo {
        display:none;
    }
}
